ul {
	margin:0px 0px 0px -15px;
	list-style:none;
	
}


/* Listen */
ul#portfolio li img{
	border: 0px;
	padding: 0px;
}


.fade{
	margin-bottom: 2em;
}

.fade p{
	margin-bottom: 2em;
	text-align: center;
	width: 100%;
	background: #fff;
}


/**** noscript-Hinweis ****/

